commit c2a9396065b38bc71228ff53cdba192bf7675dab
Author: Greg Sabino Mullane <greg@turnstep.com>
Date:   Thu Jul 1 09:59:27 2021 -0400

    Mention --enable-tap-tests on the TAP page, as searching often leads to arriving directly at https://www.postgresql.org/docs/current/regress-tap.html

diff --git a/doc/src/sgml/regress.sgml b/doc/src/sgml/regress.sgml
index cb401a45b3..9cd94635c1 100644
--- a/doc/src/sgml/regress.sgml
+++ b/doc/src/sgml/regress.sgml
@@ -801,6 +801,8 @@ make check PROVE_TESTS='t/001_test1.pl t/003_test3.pl'
    <para>
     The TAP tests require the Perl module <literal>IPC::Run</literal>.
     This module is available from CPAN or an operating system package.
+    They also require PostgreSQL to be configured with the option 
+    <option>--enable-tap-tests</option>.
    </para>
 
    <para>
